.giftcard-product-media{width:100%;max-width:600px;height:auto !important;min-height:365px;margin:0 auto;transform-origin:top left;-webkit-transform-origin:top left;transform:inherit !important;}
.product-img-box{//overflow:hidden\0;}
#close-popup-giftcard{background:url('../../images/giftvoucher/close.png') no-repeat;width:35px;height:35px;position:absolute;top:-25px;right:-25px;}
#giftcard-preview-template-content{float:left;width:100%;overflow:hidden;}
.giftcard-change-image-background-popup .giftcard-logo{float:none;height:auto;padding:15px;text-align:center;margin:0;}
.giftcard-change-image-background-popup .giftcard-logo img{margin-bottom:0;border-radius:0px 0px 5px 5px;max-height:100% !important;float:none;max-width:100%;}
.expire-day-top{position:absolute;top:0;right:0;}
.giftvoucher-product-info{overflow:hidden}
.giftvoucher-product-info label{font-size:14px;color:#58595b;}
#amount_range{background:#fff;border:2px solid #0369b8;padding:8px;height:38px;color:#464749;font-size:14px;border-radius:4px;width:60px;}
.giftvoucher-product-info .giftcard-send-friend,
.giftvoucher-product-info .recipient_ship_form{margin-bottom:15px;}
.giftvoucher-product-info .giftcard-send-friend .giftcard-send-friend-message ,
.giftvoucher-product-info .recipient_ship_form .recipient_ship_form_message{padding-left:36px;line-height:1.5;}
.recipient_ship_form input[type="checkbox"],
.giftcard-send-friend input[type="checkbox"]{position:absolute;left:-9999px;width:auto;box-sizing:border-box;}
.recipient_ship_form input[type="checkbox"] + label,
.giftcard-send-friend input[type="checkbox"] + label{display:inline-block;position:relative;font-size:14px;line-height:1.3;padding-left:0px;color:#464749;margin-top:0px;width:100%;}
.recipient_ship_form input[type="checkbox"] + label span,
.giftcard-send-friend input[type="checkbox"] + label span{box-sizing:border-box;border-radius:3px;background-color:#fff;width:26px;min-width:26px;height:26px;padding:0px;border:2px solid #0369b8;margin-right:10px;display:inline-block;line-height:normal;vertical-align:middle;margin-top:0px;position:relative;}
.recipient_ship_form input[type="checkbox"] + label p,
.giftcard-send-friend input[type="checkbox"] + label p{font-size:14px;line-height:normal;display:inline-block;vertical-align:middle;vertical-align:middle;margin-bottom:0px;width:50%;}
.recipient_ship_form input[type="checkbox"]:checked + label span:before,
.giftcard-send-friend input[type="checkbox"]:checked + label span:before{content:"X";font-size:18px;width:18px;height:18px;top:2px;text-align:center;left:2px;position:absolute;color:#0b6db7;}
.giftvoucher-receiver{margin-bottom:15px;}
#giftcard-template-left{overflow:hidden;width:655px;font-size:14px;float:left;background-size:100% 100%;}
#giftcard-preview-template .giftcard_value-color .giftcard-text-color{padding-right:10px;margin-top:15px;}
.dialog.giftcard-preview-template-dialog .dialog_e{background:none;}
.giftcard-template-content-left,.giftcard-change-image{width:275px;height:365px;display:block;float:left;background-position:center;background-repeat:no-repeat;background-size:275px 400px;}
.logo1{width:100%;height:50px;margin-top:-7px;}
#giftcard-template-left .giftcard-title{font-size:20px;font-weight:normal;margin-top:10px !important;margin-left:10px !important;}
.giftcard-from{margin-right:15px;overflow:hidden;display:table-cell;float:left;margin-bottom:5px;}
.giftcard-from-to .giftcard-style-color{color:orange;font-size:16px;}
.giftcard-to{max-height:25px;}
.giftcard-box{overflow:hidden;margin-top:10px;}
.giftcard-box .giftcard-text-box{display:block;border-radius:5px;border:1px solid #cccccc;padding:0 6px;height:90px;vertical-align:middle;background:#fff;margin-top:10px;}
.giftcard_value .giftcard-text-color{float:left;padding-right:10px;font-weight:normal;}
#giftcard-preview-template .giftcard-template-content .giftcard_value .giftcard-text-color{padding-right:10px;margin-top:10px;}
.giftcard_value .giftcard-style-color{float:left;clear:both;}
.giftcard_value .giftcard-style-color .price{font-size:22px;}
.giftcard-number{width:100%;float:right;text-align:right;}
.giftcard-number .giftcard-style-color{color:orange;font-weight:normal;font-style:italic;}
.giftcard-custom-message{margin:0;white-space:pre-wrap;max-height:85px;overflow:hidden;font-size:11px;}
.giftcard-barcode .giftcard-style-color{font-size:14px;color:orange;font-weight:normal;font-style:italic;}
.giftcard-text{overflow:hidden;vertical-align:bottom;height:70px;}
.giftcard-text .giftcard-text-color{font-size:12px;font-weight:normal;text-align:left;}
#giftcard-template-show-images .gift-active{overflow:hidden}
#giftcard-template-show-images .gift-active img{display:inline;}
#giftcard-template-left .giftcard-template-content{background-position:0;background-size:100%;width:350px;display:block;margin-left:0;float:right;height:365px;background-repeat:repeat;box-sizing:content-box;}
#giftcard-template-left .giftcard-logo div{width:100% !important;margin-top:-7px !important;background-size:80% 50px !important;}
#giftcard-template-left .giftcard-from-to .giftcard-text-color{font-size:16px;font-weight:normal;}
#giftcard-template-left{width:100% !important}
#giftcard-template-left .giftcard-change-image{width:250px;background-position:inherit !important;background-size:100% 100% !important;height:365px;padding-bottom:0;position:relative;}
.giftcard-change-image img#img-type-left{position:relative;top:0;z-index:10;left:0;}
.giftcard-template-content-left .giftcard-logo{position:absolute;top:287px;text-align:center;width:100%;}
#giftcard-template-left .giftcard-template-content div.giftcard-style-color{margin:15px 10px 0 15px;text-align:left;}
#giftcard-template-left .giftcard-template-content div.giftcard_value{float:left;}
#giftcard-template-left .giftcard-template-content div.giftcard-code{float:right;width:200px;margin-top:-5px;}
#giftcard-template-left .giftcard-template-content .value-barcode{width:320px;float:left;margin:15px;margin-bottom:10px;}
#giftcard-template-left .giftcard-template-content div.giftcard-from-to,
#giftcard-template-left .giftcard-template-content div.giftcard-box,
#giftcard-template-left .giftcard-template-content div.giftcard-text{width:320px;float:left;margin:0 15px;}
#giftcard-template-left .giftcard-barcode{float:right;width:177px;text-align:right;}
#giftcard-template-left .giftcard-barcode img{float:right;max-width:100%;height:40px;}
#giftcard-template-left .giftcard-to{float:left;clear:both;margin-left:0px;}
#giftcard-template-show-images{padding-top:10px !important;}
#addredeem-giftvoucher-code .buttons-set{margin-bottom:10px;}
#addredeem-giftvoucher-code .buttons-set p.required{float:right;width:40%}
#addredeem-giftvoucher-code .input-box{padding-top:5px !important;}
#addredeem-giftvoucher-code .button-add-list{float:left;width:55%;}
#addredeem-giftvoucher-code .buttons-set button.button{float:left !important;}
#addredeem-giftvoucher-code .buttons-set button.button:hover{background:#2e8ab8}
#gift-voucher-code{width:55% !important;}
.giftcard_change img{display:inline;}
.discount .giftvoucher #giftvoucher{position:relative;margin-right:0px;margin-top:0px;margin-left:0px;}
.giftvoucher-discount-code img{display:inline}
.data-table .giftvoucher-grid-detail .input-text{width:160px;}
.data-table .giftvoucher-grid-title-hidden{display:none;}
.data-table .balance .left{color:#3091C2!important;}
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range input#giftvoucher_grid-balance-to{margin-top:0px;}
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range input#giftvoucher_grid-balance-from{margin-top:0px;}
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range input.data-table-balance_change-from{margin-top:0px;}
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range input.data-table-balance_change-to{margin-top:0px;}
.data-table .pager{padding-top:10px;}
.balance .view-detail{margin-bottom:0;margin-top:0;background:none;padding-left:0px !important;}
.balance .view-detail.button:hover{background:none;}
.amount .addredeem{float:right;margin-top:0;padding:0;}
#giftcard_history_table .item-hidden{display:none;}
.customer-account-giftcard .sub-title{font-size:24px !important;text-transform:uppercase;border-bottom:1px solid silver;margin-bottom:15px;font-family:"Helvetica Neue", Verdana, Arial, sans-serif;}
#history_grid .giftvoucher-grid-search{width:100%;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item{width:100% !important;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range input#history_grid-balance_change-from{margin-top:0px;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range input#history_grid-balance_change-to{margin-top:0px;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item #history_grid-giftcard_code{width:50%}
.dialog.giftcard-preview-template-dialog .dialog_w{background:none;}
.giftcard_change img{display:inline;}
.fieldset .giftvoucher_credit #giftvoucher_credit{position:relative;margin-right:-33px;margin-top:10px;margin-left:15px;}
.fieldset #giftvoucher_container{float:left;width:100% !important;}
.fieldset .sp-methods{float:left;clear:both;width:100% !important;}
.credit_input img{display:inline;}
.credit_input .input-text{width:68px !important;}
#giftvoucher_container dt label{display:initial !important;}
.notice-msg li{font-family:"Bold903304", serif;}
.giftvoucher-index-index .pager{margin-top:7px;}
.discount-form.giftvoucher #giftvoucher{position:relative;margin-right:5px;margin-top:5px;margin-left:0px;}
.giftvoucher-discount-code img{display:inline;}
#payment_form_giftvoucher_credit #gift_credit_message{float:left;width:100%;}
li.giftvoucher-discount-code strong{float:none;}
.giftcard-code-hidden{display:none;}
@media (max-width:1199px){#gift-voucher-code{width:65% !important;}
}
@media (max-width:1099px){#history_grid .giftvoucher-grid-search-item{width:280px !important;}
#history_grid #giftvoucher_grid-gift_code{width:170px !important;margin-left:70px;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item select{margin-left:70px;width:170px !important;}
#history_grid .giftvoucher-grid-title{display:none;}
#history_grid .giftvoucher-grid-title-hidden{display:block;}
#history_grid th{float:left;display:block !important;text-align:left;border:none;background:none !important;}
#history_grid th .giftvoucher-grid-title-hidden{float:left;display:block;text-align:left;text-transform:initial;}
#history_grid th .giftvoucher-grid-detail{margin-left:270px;display:block;text-align:left;}
#history_grid td{display:block;float:left;border-bottom:none;}
#history_grid td .giftvoucher-grid-title-hidden{float:left;display:block;text-align:left;}
#history_grid td .giftvoucher-grid-detail{margin-left:300px;display:block;}
#history_grid .giftvoucher-grid-search{border-bottom:1px solid #AAA2A2;}
#history_grid tr{border-bottom:1px solid #AAA2A2;}
.from-price{float:left;}
.to-price{float:left;}
.from-date{float:left;}
.to-date{float:right;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range .label{width:50px !important;text-align:right;padding-right:3px;}
#history_grid .pager-header{display:none !important;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item .to-price input.range-text{margin-left:20px;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item .from-price input.range-text{margin-left:20px;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item .to-date .label{padding-top:9px !important;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item .to-date img{padding-top:9px !important;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item .search-text{width:170px !important;margin-left:70px;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range .label{padding-top:0px !important;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range img{padding-top:0px !important;}
}
#gift-voucher-code{width:90% !important;}
#giftcard-template-left .giftcard-template-content .hidden-giftcard{height:65px !important;}
#giftcard-template-left .hidden-content{height:auto}
@media (max-width:990px){.giftvoucher-grid-search-item{width:280px !important;}
#giftvoucher_grid-gift_code{width:170px !important;margin-left:70px;}
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item select{margin-left:70px;}
.giftvoucher-grid-title{display:none;}
.giftvoucher-grid-title-hidden{display:block;}
#giftvoucher_grid th{float:left;display:block !important;text-align:left;border:none;background:none !important;}
#giftvoucher_grid th .giftvoucher-grid-title-hidden{float:left;display:block;text-align:left;text-transform:initial;font-family:"Bold903304", serif;}
#giftvoucher_grid th .giftvoucher-grid-detail{margin-left:300px;display:block;text-align:left;}
#giftvoucher_grid td{display:block;float:left;border-bottom:none;width:100%;}
#giftvoucher_grid td .giftvoucher-grid-title-hidden{float:left;display:block;text-align:left;font-family:"Bold903304", serif;}
#giftvoucher_grid td .giftvoucher-grid-detail{margin-left:300px;display:block;}
.giftvoucher-grid-search{border-bottom:1px solid #AAA2A2;}
#giftvoucher_grid tr{border-bottom:1px solid #AAA2A2;}
.from-price{float:left;}
.to-price{float:left;}
.from-date{float:left;}
.to-date{float:right;}
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range .label{width:50px !important;text-align:right;padding-right:3px;}
.pager-header{display:none !important;}
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .to-price input.range-text{margin-left:20px;}
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .from-price input.range-text{margin-left:20px;}
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .to-date .label{padding-top:9px !important;}
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .to-date img{padding-top:9px !important;}
#giftcard_history_table .item-hidden{display:block !important;float:left;font-family:"Bold903304", serif;font-size:16px;}
#giftcard_history_table thead{display:none;}
#giftcard_history_table .item-detail{text-align:left;display:block;padding-left:165px;font-size:16px;}
#giftcard_history_table td{float:left;width:100%;border-bottom:none;}
#giftcard_history_table tr{border-bottom:1px solid #AAA2A2;}
.giftvoucher-index-view h2{font-size:18px;}
.giftvoucher-index-view .form-list{border-bottom:1px solid #ececec;float:left;margin-bottom:15px;}
.giftvoucher-index-view .form-list .field{margin-bottom:20px !important;}
.giftvoucher-index-view .form-list li{width:100%;float:left;}
.giftvoucher-index-view .box-account.box-info{margin-bottom:15px;}
.fields .custom-field-right{width:55% !important;}
.col-main .giftvoucher-fieldset .input-box input[type=text]{width:95% !important;}
.col-main .giftvoucher-fieldset .input-box input[type=text]{width:95% !important;}
}
@media (max-width:880px){#giftvoucher_grid th .giftvoucher-grid-detail{margin-left:230px !important;}
#giftvoucher_grid td .giftvoucher-grid-detail{margin-left:230px !important;}
.data-table th .giftvoucher-grid-detail{margin-left:230px !important;}
.data-table td .giftvoucher-grid-detail{margin-left:230px !important;}
#history_grid td{width:100% !important;}
#gift-voucher-code{width:100% !important;}
}
@media only screen and (max-width:770px){#giftvoucher_grid th .giftvoucher-grid-detail{margin-left:300px !important;}
#giftvoucher_grid td .giftvoucher-grid-detail{margin-left:300px !important;}
.data-table th .giftvoucher-grid-detail{margin-left:300px !important;}
.data-table td .giftvoucher-grid-detail{margin-left:300px !important;}
.col-main .giftvoucher-fieldset .input-box input[type=text]{width:365px !important;}
}
@media (max-width:640px){#giftvoucher_grid th .giftvoucher-grid-detail{margin-left:200px !important;width:auto !important;}
#giftvoucher_grid td .giftvoucher-grid-detail{margin-left:200px !important;width:auto !important;}
.data-table th .giftvoucher-grid-detail{margin-left:200px !important;width:auto !important;}
.data-table td .giftvoucher-grid-detail{margin-left:200px !important;width:auto !important;}
}
@media (max-width:580px){#giftvoucher_grid th .giftvoucher-grid-detail{margin-left:150px !important;width:auto!important;}
#giftvoucher_grid td .giftvoucher-grid-detail{margin-left:150px !important;width:auto !important;}
.to-price{float:left;margin-left:0px !important;}
.to-date{float:left;margin-left:0px !important;}
.giftvoucher-grid-search-item{width:auto !important;}
.balance .view-detail{background:#3399cc !important;}
.balance .view-detail.button:hover{background:#2e8ab8 !important;}
.balance .left{color:#fff !important;padding:7px 15px !important;}
#history_grid th .giftvoucher-grid-detail{margin-left:150px !important;width:auto!important;}
#history_grid td .giftvoucher-grid-detail{margin-left:150px !important;width:auto !important;}
#history_grid td{width:100% !important;}
}
@media (max-width:533px){.buttons-set button{margin-bottom:3px;}
#addredeem-giftvoucher-code .buttons-set button.button{float:right !important;width:40%;}
}
@media (max-width:480px){#giftvoucher_grid th .giftvoucher-grid-detail{margin-left:150px !important;width:auto !important;}
#giftvoucher_grid td .giftvoucher-grid-detail{margin-left:150px !important;width:auto !important;}
.to-price{float:left;margin-left:0px !important;}
.to-date{float:left;margin-left:0px !important;}
.giftvoucher-grid-search-item{width:auto !important;}
#history_grid th .giftvoucher-grid-detail{margin-left:150px !important;width:auto !important;}
#history_grid td .giftvoucher-grid-detail{margin-left:150px !important;width:auto !important;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range input.range-text{margin-bottom:10px !important;}
}
@media (max-width:440px){.page-title h1{font-size:18px !important;}
.balance .button{float:none !important;width:185px !important;}
.giftvoucher-search-button{text-align:left !important;}
#history_grid th .giftvoucher-grid-detail{margin-left:115px !important;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item select{width:50px !important;}
#giftvoucher_grid-gift_code{width:65px !important;margin-left:70px;}
}
@media (max-width:420px){.giftcard{display:block;}
}
@media only screen and (max-width:380px){#giftvoucher_grid th .giftvoucher-grid-detail{margin-left:120px !important;width:auto !important;}
#giftvoucher_grid td .giftvoucher-grid-detail{margin-left:120px !important;width:auto !important;}
#giftvoucher_grid th .giftvoucher-grid-detail{margin-left:115px !important;}
#history_grid .giftvoucher-grid-search .giftvoucher-grid-search-item .search-text{width:50px !important;}
.data-table .balance .button{float:none !important;width:185px !important;}
.data-table .giftvoucher-search-button{text-align:left !important;}
.data-table th .giftvoucher-grid-detail{margin-left:115px !important;}
}
@media (max-width:400px){#addredeem-giftvoucher-code .buttons-set button.button{width:100%;}
#addredeem-giftvoucher-code .button-add-list{width:100% !important;}
input#full_gift_card_code{max-width:100% !important;width:100% !important;}
.giftvoucher-index-view.customer-account .wrapper{min-width:100%}
}